
a:link { text-decoration: none; color: #6D270C; }
a:visited { text-decoration: none; color: #6D270C; }
a:hover { text-decoration: underline; font-weight: bold; color: #6D874C; }
a:active { text-decoration: underline; font-weight: bold; color: #6D270C; }

#card a:hover 
{
color:#6D874C; 
font-weight:normal; 
font-size:11px;
text-decoration:underline;
}
 
#mainWidth a:hover
{
color:#2D27FC; 
font-weight:normal; 
font-size:11px;
text-decoration:underline;
}

#mainWidth a:link
{
color:#2D27FC; 
font-weight:normal; 
font-size:11px;
text-decoration:underline;
}

.text
{
font-size: 12px;
color: #999999;
line-height: 23px;
font-family: Courier New,Courier,Monaco,monospace;
}

.commodore
{
font-size: 12px;
color: #7c73e0;
line-height: 23px;
font-weight: bold;
font-family: Courier New,Courier,Monaco,monospace;
}

.lnk
{
font-size: 14px;
color: #999999;
line-height: 25px;
font-family: Arial,Helvetica,Verdana,monospace;
font-weight: normal;
}

.menueliste
{
	position: relative;
	top: 5px; 
	left: 0px; 
	z-index:4;
}

.lesen
{
font-size: 11px;
color: #000000;
line-height: 18px;
font-family: Verdana,Arial,Helvetica;
}

.head
{
font-size: 16px;
color: #444444;
line-height: 21px;
font-family: Verdana,Arial,Helvetica,monospace;
}

.angH
{
font-size: 12px;
color: #000000;
line-height: 18px;
font-family: Verdana,Arial,Helvetica;
font-weight: bold;
background-color: rgb(230, 230, 230);
border: 1px solid #000000;
text-align: center;
}

.angC
{
font-size: 12px;
color: #000000;
line-height: 14px;
font-family: Verdana,Arial,Helvetica;
background-color: rgb(251, 241, 220);
border: 1px solid #AAAAAA;
text-align: right;
}

.angCl
{
font-size: 12px;
color: #000000;
line-height: 14px;
font-family: Verdana,Arial,Helvetica;
background-color: rgb(251, 241, 220);
border: 1px solid #AAAAAA;
text-align: left;
}

.sb 
{
background-color: rgb(255, 255, 255);
background-image: url(img/bg.e.jpg);
z-index:1;
}

.sel {
font-family: Verdana,Arial,Helvetica,sans-serif;
color:#000000;
font-size:10px;
border: 1px solid #FFFFFF;
background-color: rgb(220, 220, 220);
width:115px;
height:20px;
padding:2px;
}

.opt {
color:#000000;
font-size: 10px;
font-family: Verdana,Arial,Helvetica,sans-serif;
background-color: rgb(240, 240, 240);
padding:2px;
}

.OLDlogo {
position: absolute;
top: 500px; 
z-index:4;
}

.album 
{
cursor:pointer;
border:2px solid #FFFFFF;
}

.pictxt
{
z-index:0;
font-size: 10px;
color: #000000;
line-height: 10px;
text-align:left;
font-family: Verdana,Arial,Helvetica;
}

.gaestebuch
{
z-index:0;
font-size: 10px;
color: #000000;
line-height: 10px;
text-align:left;
font-family: Verdana,Arial,Helvetica;
}

.sheet
{
visibility:hidden;
opacity:1;
height: 110px;
width: 100%;
margin: 0px;
top: 0px;
left: 0px;
position:absolute;
border:0px solid #C6E2FF;
text-align:center;
padding:0px;
margin:0px;
}

ul
{
list-style-image: url(img/bullet_go.png);
}

xxhtml {
   background-image: url(img/bgbw1.jpg);
   background-position: center bottom;
   background-repeat: repeat;
   background-color: #000000;
   height: 100%;
   z-index:-1;
} 

#OLDueberschrift {
position: absolute;
top: 20px;
left: 200px;
z-index:4;
}

#slogtable
{
text-align: center;
border: none;
text-align: center;
}

#OLDmainframe {
position: absolute;
top: 130px;
left: 110px;
z-index:2;
border:1px dotted #DDD332;
background-color: rgb(255, 253, 229);
}

#mainframe {
position: relative;
z-index:2;
border:1px dotted #DDD332;
-moz-border-radius:10px;
-khtml-border-radius:10px;
background-color: rgb(255, 253, 229);
}

#shadow {
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
}
#shadow ul {
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
}

#mainWidth {
text-align: top;
width:  530px;
z-index:0;
}

#uhr {
position:relative;
left: 0px;
height:16px;
width:410px;
border:0px solid #C6E2FF;
text-align:center;
padding:5px;
margin:0px;
font-family: Tahoma,Arial,Helvetica,sans-serif;
color:#0090E0;
font-size:12px;
background-color: rgb(251, 241, 220);
}

#termine {
height:380px;
width:530px;
overflow-x:auto;
overflow-y:auto;
background-color:rgb(251, 241, 220);
}

#termlst {
  border-collapse: collapse;
}
#termlst td, #termlst th {
  border-bottom: 1px solid #F0E1FF;
}

#termlst td {
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:normal;
  color: #4F4F4F;
}

#bg {
z-index:-1;	
}